Bug 50983 - /usr/share/doc/HTML/index.html not valid HTML
Summary: /usr/share/doc/HTML/index.html not valid HTML
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: indexhtml (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: web
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 03:02 UTC by Peter Bowen
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-11 00:21:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed version that almost validates at http://validator.w3.org/ (12.20 KB, text/html)
2001-08-06 03:03 UTC, Peter Bowen
no flags Details

Description Peter Bowen 2001-08-06 03:02:36 UTC
the default index page is not valid HTML and does not have a valid doctype.
   Mozilla uses the doctype to figure out how to render the page, so this
really should be correct.

Comment 1 Peter Bowen 2001-08-06 03:03:26 UTC
Created attachment 26373 [details]
Fixed version that almost validates at http://validator.w3.org/

Comment 2 Glen Foster 2001-08-06 22:43:01 UTC
We (Red Hat) should try to fix this for the next release.

Comment 3 Peter Bowen 2001-08-11 00:21:15 UTC
Switching to Beta Team

Comment 4 Bill Nottingham 2001-09-11 04:25:21 UTC
AFAIK, the one in 7.2 is pretty much valid HTML. It passed the validator with
only a couple minor quibbles the time I checked it.


Note You need to log in before you can comment on or make changes to this bug.